通信人家园

 找回密码
 注册
搜索
热搜: 家园 活动

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 21:00:58 |显示全部楼层
一个旧手机,安卓4.1.2系统.微信低版本不让登录,最新高版本又无法安装,提示解析程序包出现问题.有没有大神有解决方法?

军衔等级:

  新兵

注册时间:
2016-12-8
发表于 2018-5-14 21:10:03 |显示全部楼层
重新刷机

点评

sohuchangy  旧手机了,买到的时候是安卓2.3,官方更新停止在了4.1.2,更何况768M的运存也运行不了更高版本的系统了  详情 回复 发表于 2018-5-14 21:16

军衔等级:

  大将

注册时间:
2011-11-25
发表于 2018-5-14 21:11:48 |显示全部楼层
我*,生命周期这么短

点评

sohuchangy  腾讯公司就是这么不要lian  详情 回复 发表于 2018-5-14 21:20

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 21:16:48 |显示全部楼层
凌云驾浪 发表于 2018-5-14 21:10
重新刷机

旧手机了,买到的时候是安卓2.3,官方更新停止在了4.1.2,更何况768M的运存也运行不了更高版本的系统了

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 21:20:02 |显示全部楼层
scnc001 发表于 2018-5-14 21:11
我*,生命周期这么短

腾讯公司就是这么不要lian

军衔等级:

  一级通信军士

注册时间:
2017-1-17
发表于 2018-5-14 21:32:54 |显示全部楼层
本帖最后由 观海 于 2018-5-14 21:37 编辑

百度 手机型号 查找三方刷机包。
目前微信最低要android 4.2以上版本
前两天才把一台三星9260刷成了4.4的MIUI 7

点评

sohuchangy  可是第三方刷机包最高也只有4.1.2的....腾讯真的太无良了...  详情 回复 发表于 2018-5-14 21:50

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 21:50:00 |显示全部楼层
观海 发表于 2018-5-14 21:32
百度 手机型号 查找三方刷机包。
目前微信最低要android 4.2以上版本
前两天才把一台三星9260刷成了4.4的 ...

可是第三方刷机包最高也只有4.1.2的....腾讯真的太无良了...

军衔等级:

  二级通信军士

注册时间:
2018-4-4
发表于 2018-5-14 22:18:02 来自手机 |显示全部楼层
下载个google微信版,试试

点评

sohuchangy  我下载了6.6google商店版,仍然提示解析程序包出现问题  详情 回复 发表于 2018-5-14 22:23

军衔等级:

  二级通信军士

注册时间:
2018-4-4
发表于 2018-5-14 22:18:34 来自手机 |显示全部楼层
下载谷歌微信版,试下应该可以,腾讯对外的版本应该可以

点评

sohuchangy  没用的,国际版微信倒是可以安装,但是仍然提示版本过低请升级  详情 回复 发表于 2018-5-14 22:23

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 22:23:12 |显示全部楼层
天天希望的云 发表于 2018-5-14 22:18
下载个google微信版,试试

我下载了6.6google商店版,仍然提示解析程序包出现问题

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 22:23:53 |显示全部楼层
天天希望的云 发表于 2018-5-14 22:18
下载谷歌微信版,试下应该可以,腾讯对外的版本应该可以

没用的,国际版微信倒是可以安装,但是仍然提示版本过低请升级

军衔等级:

  二级通信军士

注册时间:
2018-4-4
发表于 2018-5-14 22:31:47 来自手机 |显示全部楼层
你别瞎六点6呀

点评

sohuchangy  但是除了6.6的一律提示你的微信版本过低,请升级至最新版本再登录...  详情 回复 发表于 2018-5-14 22:38

军衔等级:

  二级通信军士

注册时间:
2018-4-4
发表于 2018-5-14 22:32:24 来自手机 |显示全部楼层
谷歌版的,你找不到的话,我有

点评

sohuchangy  你的骨骼版的是几点几的?  详情 回复 发表于 2018-5-14 22:39

军衔等级:

  二级通信军士

注册时间:
2018-4-4
发表于 2018-5-14 22:33:16 来自手机 |显示全部楼层
六点六不可能过期啊!我6.2照样用,我安卓是6.0版本

点评

sohuchangy  我主力机安卓5.1系统,6.0的微信也能用...  详情 回复 发表于 2018-5-14 22:39

军衔等级:

  二级通信军士

注册时间:
2018-4-4
发表于 2018-5-14 22:34:22 来自手机 |显示全部楼层
不行就得刷机了吧?刷机硬件内存太小,也不行,没法弄了,实在不行就按个QQ玩吧。各个版本的QQ我都有

点评

sohuchangy  备用机再怎么也得能登微信应一下急嘛...  详情 回复 发表于 2018-5-14 22:40

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 22:38:24 |显示全部楼层
天天希望的云 发表于 2018-5-14 22:31
你别瞎六点6呀

但是除了6.6的一律提示你的微信版本过低,请升级至最新版本再登录...

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 22:39:09 |显示全部楼层
天天希望的云 发表于 2018-5-14 22:32
谷歌版的,你找不到的话,我有

你的骨骼版的是几点几的?

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 22:39:43 |显示全部楼层
天天希望的云 发表于 2018-5-14 22:33
六点六不可能过期啊!我6.2照样用,我安卓是6.0版本

我主力机安卓5.1系统,6.0的微信也能用...

军衔等级:

  中尉

注册时间:
2016-11-30
发表于 2018-5-14 22:40:16 |显示全部楼层
天天希望的云 发表于 2018-5-14 22:34
不行就得刷机了吧?刷机硬件内存太小,也不行,没法弄了,实在不行就按个QQ玩吧。各个版本的QQ我都有

备用机再怎么也得能登微信应一下急嘛...

点评

天天希望的云  你从6.0开始试呗,不行就刷机,机子刷到6.0差不多,也就是慢点,大不了少安几个软件,只在微信和几个常用的软件就行了,不过这东西有危险性啊,谁知道你手机的硬件基础啥样啊?  详情 回复 发表于 2018-5-14 22:52

军衔等级:

  二级通信军士

注册时间:
2018-4-4
发表于 2018-5-14 22:52:51 来自手机 |显示全部楼层
sohuchangy 发表于 2018-5-14 22:40
备用机再怎么也得能登微信应一下急嘛...

你从6.0开始试呗,不行就刷机,机子刷到6.0差不多,也就是慢点,大不了少安几个软件,只在微信和几个常用的软件就行了,不过这东西有危险性啊,谁知道你手机的硬件基础啥样啊?
您需要登录后才可以回帖 登录 | 注册

Archiver|手机版|C114 ( 沪ICP备12002292号 )|联系我们 |网站地图  

GMT+8, 2018-9-24 02:14 , Processed in 0.234375 second(s), 14 queries , Gzip On.

Copyright © 1999-2018 C114 All Rights Reserved

Discuz Licensed

回顶部